
<h1 class="primary-title">Weather News</h1>

<section class="posts">
  <div class="post">
    <h2>Tchau, frio: temperaturas sobem e SP terá calor nos próximos dias</h2>
    <hr />
    <div class="image">
      <img
        src="https://imagens.climatempo.com.br/climapress/galeria/2021/08/750x553_38f691e701e9f32662b2d5fc8af24664.jpg"
        alt="Sol forte na cidade"
        width="400px"
      /></div>
    <p>Para os calorentos de plantão, a notícia é boa: os próximos dias serão de
      sol e calor no estado de São Paulo. A massa de ar polar, que causou frio
      intenso e até geada na capital paulista, já está perdendo força, e isso
      permite que as temperaturas voltem a subir de forma mais significativa.</p>
    <p>Ao longo da sexta-feira (6), o céu ainda fica com muita nebulosidade
      alta, especialmente na faixa central e leste paulista, inclusive em Bauru,
      Sorocaba e região metropolitana. Mesmo assim, ocorrem vários períodos de
      sol e a temperatura máxima consegue chegar a 22ºC na capital. No interior,
      apesar do amanhecer frio, a tarde será de calor, com termômetros que
      chegam a 28ºC na faixa norte e noroeste. Não chove.</p>
  </div>
  <div class="post">
    <h2>A culpa é das mudanças climáticas?</h2>
    <hr />
    <div class="image">
      <img
        src="https://imagens.climatempo.com.br/climapress/galeria/2021/08/750x553_0efb69032285710d146623e5ce479c77.jpg"
        alt="Alagamento com carro boiando"
        width="400px"
      /></div>
    <p>Um grupo de cientistas fundado recentemente viu sua demanda de trabalho
      dobrar nas últimas semanas. A iniciativa World Weather Attribution (WWA)
      foi criada em 2014 para acelerar estudos de atribuição em resposta a
      eventos extremos. As pesquisas de atribuição são as responsáveis por
      responder a famosa pergunta “é culpa das mudanças climáticas?”. Na
      verdade, elas calculam se um fenômeno extremo, como uma onda de calor, por
      exemplo, se tornou mais provável ou intenso em decorrência das mudanças
      climáticas.
    </p>
    <p>O trabalho desses pesquisadores é diferente, por exemplo, da tarefa dos
      cientistas do Painel Intergovernamental sobre Mudanças Climáticas da ONU
      (IPCC), que apresentará seu próximo relatório na segunda-feira (9/8). O
      Painel faz previsões sobre o comportamento do clima em cenários com
      diferentes taxas de aquecimento da atmosfera, e calcula também o quanto as
      emissões de gases de efeito estufa originadas por atividades humanas
      contribuem para esse aquecimento. Já os
      <strong>estudos de atribuição observam o quanto as mudanças climáticas
        participaram de um evento extremo específico.</strong>
    </p>
  </div>
</section>
